Subject: Re: Call the fire deparment (was Re: [Ieprep] Re: some 9/11 stats)

From: Scott Bradner <[email-masked]>
Date: Mon, 14 Jan 2002 12:41:14 -0500 (EST)

> Frankly, during an emergency, if the fire department goes through a 
> congestive collapse scenario as CNN etc may have on 9/11, it's not because 
> there were a zillion people out browsing CNN to find out what was going on. 
> It was because lots of people were calling the fire department.

and the usefulness of zillions of people calling the fire department
is limited by the number of people the fire department has to answer the
phone

Scott

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep